# IMAGE_DESCR Struct Reference

`#include <AlienImage_GIFLZWDict.hxx>`

## Data Fields

WORD | imgX
WORD | imgY
WORD | imgWidth
WORD | imgHeight
BYTE | imgFlag

## Field Documentation

BYTE IMAGE_DESCR::imgFlag

WORD IMAGE_DESCR::imgHeight

WORD IMAGE_DESCR::imgWidth

WORD IMAGE_DESCR::imgX

WORD IMAGE_DESCR::imgY

The documentation for this struct was generated from the following file:

- AlienImage_GIFLZWDict.hxx